Subject: bug#4258: Your Emacs contributions

From: Eli Zaretskii <[email-masked]>
Date: Tue, 26 Aug 2014 21:45:33 +0300

> Date: Wed, 20 Aug 2014 17:48:15 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> I plan on starting to use it soon, and if it does a good job, I will
> commit it.

So far it looks very good, but I do have one question: when a mail has
both a text and an HTML form, is there any way to show HTML in
preference to text, rather than the other way around?  I think HTML
should be the default with this patch installed.

Thanks.